[SYSTEM]
TYPE="LMS"
BOTTOM=0
WINDOW_TITLE="RISO PS7R Software"
MENU_NAME=" "
CAMPANY=" "
BOTTOM_TITLE="RISO"
SELECT_TITLE=" "
SELECT_POS=20,50
;TOPBMP=" "
TOPPOS=17,16
;NAMEBMP=" "
;NAMEPOS=380,5
;LANGBMP=" "
;LANGPOS=422,10
BASEBMP=SETUP\IMAGES\back_ground_ps.bmp
CONTBMP=SETUP\IMAGES\back_ground2_ps.bmp
TITLE_REF=ffffff
SELECTED_REF=00ffff
MENUITEM_REF=808080
DESCRIPT_REF=c0c0c0
REM_REF=808000

BACKBMP=SETUP\IMAGES\back_3.bmp
BACKBMP2=SETUP\IMAGES\back_3_over.bmp
BACKPOS=474,329
EXITBMP=SETUP\IMAGES\quit_3.bmp
EXITBMP2=SETUP\IMAGES\quit_3_over.bmp
EXITPOS=548,329

[FONT]
TITLE=13,60,400,ANSI,PROOF,VARIABLE,ROMAN,FALSE,FALSE,Arial
CAMPANY=14,28,500,ANSI,PROOF,VARIABLE,ROMAN,FALSE,TRUE,Arial
BOTTOM=30,45,500,ANSI,PROOF,VARIABLE,ROMAN,FALSE,TRUE,Arial
LANG=12,24,BOLD,ANSI,PROOF,VARIABLE,ROMAN,TRUE,TRUE,Arial

[LANG_MENU]
//MENU=JAPANESE
//MENU=US_ENGLISH,UK_ENGLISH,SPANISH,FRENCH,GERMAN,ITALIAN,JAPANESE
MENU=US_ENGLISH,UK_ENGLISH,SPANISH,FRENCH,GERMAN,ITALIAN,JAPANESE,BRASIL,CHINESE_KAN,CHINESE_HAN

;-------- AMERICA --------
[US_ENGLISH]
INI=SETUP\US_ENGLISH\MENU.INI
BMP=SETUP\IMAGES\us_english.bmp
BMP2=SETUP\IMAGES\us_english_over.bmp
POS=480,105

[BRASIL]
INI=SETUP\BRASIL\MENU.INI
BMP=SETUP\IMAGES\brasil.bmp
BMP2=SETUP\IMAGES\brasil_over.bmp
POS=459,192

;-------- EUROPE --------
[UK_ENGLISH]
INI=SETUP\UK_ENGLISH\MENU.INI
BMP=SETUP\IMAGES\uk_english.bmp
BMP2=SETUP\IMAGES\uk_english_over.bmp
POS=71,105

[SPANISH]
INI=SETUP\SPANISH\MENU.INI
BMP=SETUP\IMAGES\espanol.bmp
BMP2=SETUP\IMAGES\espanol_over.bmp
POS=71,192

[FRENCH]
INI=SETUP\FRENCH\MENU.INI
BMP=SETUP\IMAGES\france.bmp
BMP2=SETUP\IMAGES\france_over.bmp
POS=181,105

[GERMAN]
INI=SETUP\GERMAN\MENU.INI
BMP=SETUP\IMAGES\deutsch.bmp
BMP2=SETUP\IMAGES\deutsch_over.bmp
POS=181,192

[ITALIAN]
INI=SETUP\ITALIAN\MENU.INI
BMP=SETUP\IMAGES\italiano.bmp
BMP2=SETUP\IMAGES\italiano_over.bmp
POS=181,276

;-------- ASIA --------
[JAPANESE]
INI=SETUP\JAPANESE\MENU.INI
BMP=SETUP\IMAGES\japan.bmp
BMP2=SETUP\IMAGES\japan_over.bmp
POS=277,105

[CHINESE_KAN]
INI=SETUP\CHINESE_KAN\MENU.INI
BMP=SETUP\IMAGES\chukan.bmp
BMP2=SETUP\IMAGES\chukan_over.bmp
POS=277,192

[CHINESE_HAN]
INI=SETUP\CHINESE_HAN\MENU.INI
BMP=SETUP\IMAGES\chuhan.bmp
BMP2=SETUP\IMAGES\chuhan_over.bmp
POS=277,276


[MAIN_MENU]
BUTTON0="SETUP\IMAGES\NONE.BMP"
BUTTON1="SETUP\IMAGES\NONE.BMP"
BUTTON2="SETUP\IMAGES\NONE.BMP"
BUTTON3="SETUP\IMAGES\NONE.BMP"
BUTTON4="SETUP\IMAGES\NONE.BMP"
BUTTON5="SETUP\IMAGES\NONE.BMP"
BUTTON6="SETUP\IMAGES\NONE.BMP"
BUTTON7="SETUP\IMAGES\NONE.BMP"
BUTTON8="SETUP\IMAGES\NONE.BMP"
BUTTON9="SETUP\IMAGES\NONE.BMP"

BUTTON0S=SETUP\Images\None.bmp
BUTTON1S=SETUP\Images\None.bmp
BUTTON2S=SETUP\Images\None.bmp
BUTTON3S=SETUP\Images\None.bmp
BUTTON4S=SETUP\Images\None.bmp
BUTTON5S=SETUP\Images\None.bmp
BUTTON6S=SETUP\Images\None.bmp
BUTTON7S=SETUP\Images\None.bmp
BUTTON8S=SETUP\Images\None.bmp
BUTTON9S=SETUP\Images\None.bmp

ICON0=SETUP\Images\None.bmp
ICON1=SETUP\Images\None.bmp
ICON2=SETUP\Images\None.bmp
ICON3=SETUP\Images\None.bmp
ICON4=SETUP\Images\None.bmp
ICON5=SETUP\Images\None.bmp
ICON6=SETUP\Images\None.bmp
ICON7=SETUP\Images\None.bmp
ICON8=SETUP\Images\None.bmp
ICON9=SETUP\Images\None.bmp
